[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# gpm_raiseroi

Raise region of interest in the stack.

## Declaration

Source position: gpm.pp line 196

`function gpm_raiseroi(`
`which: Pgpm_roi;`
`before: Pgpm_roi`
`):Pgpm_roi;`

## Description

Gpm_RaiseRoi raises the region of interest which till it is on top of region before. If before is nil then the region is put on top of the stack. The returned value is the top of the stack.

## Errors

None.

## See also

Gpm_PushRoi |  | Push region of interest on the stack.
Gpm_PopRoi |  | Pop region of interest from the stack.
Gpm_LowerRoi |  | Lower a region of interest in the stack.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.